Subject: Demand Charges and pricing for New Power for Oct
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 06:40:00 -0800 (PST)

Alfonso, you are off the hook.
---------------------- Forwarded by Chris Germany/HOU/ECT on 11/10/2000 02:39 
PM ---------------------------

Chris Germany
11/10/2000 01:58 PM
To: Jeffrey Porter/HOU/EES@EES, Michael H Garred/HOU/EES@EES, Dave 
Scott/HOU/EES@EES
cc: Scott Goodell/Corp/Enron@ENRON, Alfonso Trabulsi/HOU/ECT@ECT 
Subject: Demand Charges and pricing for New Power for Oct

Attached is my demand charge worksheet for October.

Jeff, we should probably chat about the pricing.  I'll explain it to you when 
I get back.  On TCO, I averaged everything together and entered a fixed price 
on the big citygate deal.